Este sitio es propiedad de cookies de terceros.
Si usted continúa con nosotros, entendemos que acepta nuestro uso de cookies.

  • Este sitio usa cookies. Para continuar usando este sitio, debes aceptar nuestro uso de cookies. Más información.
Home

Cccam 2.3.2 fix skyde mips & arm (actualizado)

millaguipm

Usuario Activo
Amigo OpenSPA
Forero
#1
Hola, os dejo la nueva version 2.3.2 con fix skyde.
Solo hay que sustituir el binario CCam_X.X.X en /usr/bin con el mismo nombre que el antiguo, darle permisos 755 y reiniciar el deco. Si usais algun archivo cccam.prio hay que borrarlo.

MIPS: https://drive.google.com/uc?id=1-iMQcc45wxySluR5CyV3xS84fnOJffcC&export=download&authuser=0

ARM: https://drive.google.com/uc?id=1FHakEBY5ck5_FMWRq7hMSEU3oWaJGtx7&export=download&authuser=0

Disponible también para instalar desde la sección de descarga de cams del deco: Cccam (E2) 2.3.2-de

IMPORTANTE: Después de activar la cam, es necesario reiniciar el deco completamente para que funcione bien. Si tenéis instaladas varias cams cada vez que cambiéis a esta en el CAMD manager, también tendréis que reiniciar para no tener problemas.

Saludos.
 
Última edición:

JR

OpenSPA Team
Miembro del equipo
Admin OpenSPA
#3
Qué lío con las cccam jajaja, sacan una 2.3.2 con fix sky de y una 2.3.8 (saltándose de la 2.3.3 a la 2.3.7). Fiate tú...
 

Rafeta1979

Usuario Destacado
Amigo OpenSPA
Forero
#6
LT
PowerSat
italysat
openmips
satdreamgr
SatLodge
newnigma2
opennfr
teamBlue
BH
Merlin3
dddemon
oozoon
openpli
ts
DreamOSat
Merlin4
domica
openatv
openspa
vti
GP3
NssPanel
dreamelite
opendroid
openvision
GP4
OpenESI
dreamelite2
openeight
openvix
HDF
OpenPlus
egami
openhdf
pbnigma
HDMU
PeterPan
openld
rudream

For the CCcam 2.3.8 to work on VU + with ARM we will need a libstdc ++. So.6.0.22



Tested on the VU + Ultimo 4k VTi 14.0.3 Image

Then the following ssh / telnet run

then we delete the symbolic link to the old libstdc ++. so.6.0.20

rm /usr/lib/libstdc++.so.6

Then again a new symbolic link to the new libstdc ++. So.6.0.22

ln -s /usr/lib/libstdc++.so.6.0.22 /usr/lib/libstdc++.so.6

to undo it again

rm /usr/lib/libstdc++.so.6

ln -s /usr/lib/libstdc++.so.6.0.20 /usr/lib/libstdc++.so.6

then delete the /usr/lib/libstdc++.so.6.0.22 again
 

paztero1

Openspa Betatester
Betatester
Vip OpenSPA
#7
Menudo tostao de cccam habra que esperar para instalar una que de seguridad y que se puedan ver las dos plataformas que dejaron de verse con su abono.
 

lobosnake

Usuario Destacado
Vip OpenSPA
#8
a ver que os liais, cccam 2.3.8 salio como alternativa a cccam 2.3.2 para poder visualizar sky de y tnt sat, segun muchos usuarios (yo no llegue a probarla) iba bien con sky de pero como el culo con los canales de movistar+, (esta version solo salio para decos mips y ahora han sacado tambien para decos arm), con lo cual poco despues sacaron una version 2.3.2con un fix para poder visualizar sky de y tnt sat, con esta ultima funcionan bien tanto sky de, tnt sat y tambien los de movistar+, ¿recomendacion? usar la ultima cccam 2.3.2 fix sky de.
 

gasat

Usuario Destacado
Vip OpenSPA
#9
a ver que os liais, cccam 2.3.8 salio como alternativa a cccam 2.3.2 para poder visualizar sky de y tnt sat, segun muchos usuarios (yo no llegue a probarla) iba bien con sky de pero como el culo con los canales de movistar+, (esta version solo salio para decos mips y ahora han sacado tambien para decos arm), con lo cual poco despues sacaron una version 2.3.2con un fix para poder visualizar sky de y tnt sat, con esta ultima funcionan bien tanto sky de, tnt sat y tambien los de movistar+, ¿recomendacion? usar la ultima cccam 2.3.2 fix sky de.
Hola compañero, podrias facilitarnos esa cccam 232 con su fix. Gracias
 

millaguipm

Usuario Activo
Amigo OpenSPA
Forero
#12
a ver que os liais, cccam 2.3.8 salio como alternativa a cccam 2.3.2 para poder visualizar sky de y tnt sat, segun muchos usuarios (yo no llegue a probarla) iba bien con sky de pero como el culo con los canales de movistar+, (esta version solo salio para decos mips y ahora han sacado tambien para decos arm), con lo cual poco despues sacaron una version 2.3.2con un fix para poder visualizar sky de y tnt sat, con esta ultima funcionan bien tanto sky de, tnt sat y tambien los de movistar+, ¿recomendacion? usar la ultima cccam 2.3.2 fix sky de.

Actualizado con los binarios 2.3.2 fix, funcionado bien todas las plataformas.
 

Clemente

Presentado
Forero
#16
a ver que os liais, cccam 2.3.8 salio como alternativa a cccam 2.3.2 para poder visualizar sky de y tnt sat, segun muchos usuarios (yo no llegue a probarla) iba bien con sky de pero como el culo con los canales de movistar+, (esta version solo salio para decos mips y ahora han sacado tambien para decos arm), con lo cual poco despues sacaron una version 2.3.2con un fix para poder visualizar sky de y tnt sat, con esta ultima funcionan bien tanto sky de, tnt sat y tambien los de movistar+, ¿recomendacion? usar la ultima cccam 2.3.2 fix sky de.
a pesar de tener en usr/bin SOLAMENTE la versión de cccam2.3.2-de.arm en la sección de camd manager me salen las versiones CCcam 2.3.2 y la versión Ccam_2.3-2-r3 y esta ultima es la que tengo activada, es asi o activo la otra
gracias y saludos
 

Butacas

Usuario Destacado
Fan de OpenSPA
#17
Eso es porque previamente no desinstalaste la otra, pero que tampoco va a pasar nada y la otra supongo que no se activará, al salir y volver al camd manager la verás de nuevo desactivada.
 

millaguipm

Usuario Activo
Amigo OpenSPA
Forero
#18
a pesar de tener en usr/bin SOLAMENTE la versión de cccam2.3.2-de.arm en la sección de camd manager me salen las versiones CCcam 2.3.2 y la versión Ccam_2.3-2-r3 y esta ultima es la que tengo activada, es asi o activo la otra
gracias y saludos
Si te sale en el camd manager la version 2.3.2, pon en usr/bin el "cccam2.3.2-de.arm" pero renombrado a "CCcam_2.3.2" tal cual y con permisos 755, asi te valdra el script de inicio de la ccam 2.3.2 para el camd manager. No olvides reiniciar el deco. Luego eliges en el CAMD manager la cccam 2.3.2 y a funcionar.
 

lobosnake

Usuario Destacado
Vip OpenSPA
#19
a pesar de tener en usr/bin SOLAMENTE la versión de cccam2.3.2-de.arm en la sección de camd manager me salen las versiones CCcam 2.3.2 y la versión Ccam_2.3-2-r3 y esta ultima es la que tengo activada, es asi o activo la otra
gracias y saludos
haz lo que te comenta el compañero @millaguipm


Si te sale en el camd manager la version 2.3.2, pon en usr/bin el "cccam2.3.2-de.arm" pero renombrado a "CCcam_2.3.2" tal cual y con permisos 755, asi te valdra el script de inicio de la ccam 2.3.2 para el camd manager. No olvides reiniciar el deco. Luego eliges en el CAMD manager la cccam 2.3.2 y a funcionar.

con eso la tienes funcionando sin complicarte con el script.